.fluidbox{outline:0}.fluidbox-overlay{cursor:pointer;cursor:-webkit-zoom-out;cursor:-moz-zoom-out;opacity:0;position:fixed;top:0;left:0;bottom:0;right:0;transition:all .25s ease-in-out}.fluidbox-wrap{background-position:center center;background-size:cover;margin:0 auto;position:relative;transition:all .25s ease-in-out}.fluidbox-ghost{background-size:cover;background-position:center center;position:absolute;transition:all .25s ease-in-out}.fluidbox-closed .fluidbox-ghost{-webkit-transition-property:top,left,opacity,-webkit-transform;-moz-transition-property:top,left,opacity,-moz-transform;-o-transition-property:top,left,opacity,-o-transform;transition-property:top,left,opacity,transform;transition-delay:0,0,.25s,0}.fluidbox-closed .fluidbox-wrap img{transition-property:opacity;transition-delay:.25s;transition-duration:0s}
/*
     FILE ARCHIVED ON 21:15:24 Apr 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:17:58 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 26.612
  exclusion.robots: 1.501
  exclusion.robots.policy: 0.083
  esindex: 0.011
  cdx.remote: 55.072
  LoadShardBlock: 594.054 (3)
  PetaboxLoader3.datanode: 549.167 (7)
  PetaboxLoader3.resolve: 157.369 (4)
  load_resource: 128.96
  loaddict: 24.735
*/